» Ubuntu » Pakiety

Error

two or more packages specified (libgomp1-dbg-s390x-cross disco)